Just Published! Threat Report: Exposing Malware in Linux-Based Multi-Cloud Environments | Download Now

WildFire update v6.1 incompatibility hot fix for Bit9 v7.2

WildFire update v6.1 incompatibility hot fix for Bit9 v7.2

Version

Bit9 version 7.2 patch 4 (build 7.2.0.1253) ONLY.

 

Issue

Palo Alto Networks released a software update, v6.1, which introduced a change that impacted the Bit9 Connector. This results in errors being returned for files analyzed by WildFire.

 

Symptoms

No data is processed. Error returned is "Unsupported WildFire XML format".

 

Cause

WildFire results are returned with a modified XML format which prevents Bit9 from being able to process them.

 

Solution

Upgrade to Bit9 v7.2.0 patch 5, which now includes the hotfix for Wildfire PAN 6.1.

 

Important Note(s)

For the Bit9 v7.0.1 version of the hot fix please go here.

 

Internal Notes

Labels (1)
Was this article helpful? Yes No
No ratings
Article Information
Author:
Creation Date:
‎12-04-2014
Views:
446
Contributors